<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>JQuery</title>

        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/base.css">
    </head>
    <body>

    <div class="content mt-5">
        <div class="container">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="#" id="btn-list-page">ALL Tasks</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="#" id="btn-add-page">ADD NEW</a>
                        </li>
                    </ul>
                </div>
            </nav>
            <div class="row">
                <div id="add-page" style="width: 100%; display: none;">
                    <div class="col-10">
                        <div class="form-group">
                            <label for="input-task">ADD NEW TASK</label>
                            <input type="text" id="input-task" class="form-control">
                        </div>
                    </div>
                    <div class="col-2 pt-4">
                        <button id="btn-task" class="btn btn-success">ADD</button>
                    </div>
                </div>
            </div>
            <div class="row">
                <div id="list-page" style="width: 100%">
                    <div class="col-12">
                        <table class="table table-striped" id="table-data">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>Title</th>
                                <th>Completed</th>
                                <th>Actions</th>
                            </tr>
                            </thead>
                            <tbody>

                            </tbody>
                        </table>
                    </div>
                </div>
                <div id="update-page" style="width: 100%; display: none;">
                    <div class="col-12">
                        <h3>Update #<span id="update-item-id">1</span></h3>
                        <!--<form action="" class="text-center">-->
                        <input type="text" class="form-control" id="edit-task">
                        <button class="btn btn-success m-3" id="btn-update">Update</button>
                        <!--</form>-->
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/main.js"></script>
    </body>
</html>